@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Anton);


body{
	background:url(../images/background101.jpg) no-repeat top center  fixed #ffb400;
	background-size:cover;
	margin:0px;
	}
	
.wrapper{
	margin:0 auto;
	width:1002px;
	position:relative;
	}
	
a{
	text-decoration:none;
	}	
a:hover{transition: all 0.3s ease-out 0s;}


h1{
	font-family: 'Anton', sans-serif;
	color:#000035;
	text-transform:uppercase;
	font-size:40px;
	}
	
	
.logo_cont{
	padding:60px;
	background:url(../images/box_bg.png) repeat;
	border:2px solid #fff;
	text-align:center;
	width:614px;
	position:absolute;
	top:60px;
	left:156px;
	border-radius:6px;
	}
	
.logo_cont img{
	width:100%;
	}
	
.btn_wrap{margin-top:60px;}
	
	
.ent_btn{
	background:url(../images/btn_bg_l.jpg) repeat-x #c2c3c6 top;
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	text-shadow:1px 1px 1px #fff;
	color:#000;
	padding:8px 0px;
	text-decoration:none;
	text-transform:uppercase;
	width:131px;
	float:left;
	margin-right:10px;
	}
	
.ent_btn:hover{
	background:url(../images/btn_bg_l.jpg) repeat-x #c2c3c6 bottom;
	}


@-webkit-keyframes fadein {
  0%   { top:-100px; opacity:0; }
  100% { top: 60px; opacity:1; }
}
@-moz-keyframes fadein {
  0%   { top:-100px; opacity:0; }
  100% { top: 60px; opacity:1; }
}
@-o-keyframes fadein {
  0%   { top:-100px; opacity:0; }
  100% { top: 60px; opacity:1; }
}
@keyframes fadein {
  0%   { top:-100px; opacity:0; }
  100% { top: 60px; opacity:1; }
}

.logo_cont {
  -webkit-animation: fadein 3s; /* Safari 4+ */
  -moz-animation:    fadein 3s; /* Fx 5+ */
  -o-animation:      fadein 3s; /* Opera 12+ */
  animation:         fadein 3s; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes btn {
  0%   { margin-top:-60px; opacity:0; }
  50%   { opacity:0; }
  100% { margin-top:60px; opacity:1; }
}
@-moz-keyframes btn {
  0%   { margin-top:-60px; opacity:0; }
  50%   { opacity:0; }
  100% { margin-top:60px; opacity:1; }
}
@-o-keyframes btn {
 0%   { margin-top:-60px; opacity:0; }
 50%   { opacity:0; }
 100% { margin-top:60px; opacity:1; }
}
@keyframes btn {
 0%   { margin-top:-60px; opacity:0; }
 50%   { opacity:0; }
 100% { margin-top:60px; opacity:1; }
}

.btn_wrap {
  -webkit-animation: btn 3s; /* Safari 4+ */
  -moz-animation:    btn 3s; /* Fx 5+ */
  -o-animation:      btn 3s; /* Opera 12+ */
  animation:         btn 3s; /* IE 10+, Fx 29+ */
  text-align:center;
  width:300px;
  margin-left:auto;
  margin-right:auto;
}

.bottom{
	background: #00998e;
	height:300px;
	width:100%;
	position:absolute;
	bottom:0;
	}
	
@media only screen and (min-width: 768px) and (max-width: 1000px) {
	
	
.logo_cont{
	width:450px;
	left:86px;
	}	
	
	
	
	
	
	}
	
	
@media only screen and (max-width: 767px) {
	
	.logo_cont{
	width:230px;
	padding:20px;
	left:20px;
	font-size:18px;
	}
	
	
	
	
	
	}